body, div, h2, h3 {margin:0;padding:0;}
body {margin:20px auto;background:#BEBEBE url(/images/background.jpg) repeat-x;font:10pt normal Arial,Helvetica,sans-serif;line-height:14pt;}
a {text-decoration:none;color:#3383A7;}
a:hover, a:active {text-decoration:underline;}
h1 {font-size:1.3em;}

#stable {width:100%;margin:0;padding:0;background:#e8e8e8;margin-bottom:10px;font-size:8pt;}
#stable td {background:#ddd;}

#index {text-align:center;}
#frame {position:relative;margin:0 auto;width:870px;text-align:left;}
#nav {height:75px;}
#top {margin:0;padding:0;height:11px;background:url(/images/border_top.gif) no-repeat;overflow:hidden;}
#content {margin:0;padding:10px 20px;background:#fff url(/images/sides.gif) repeat-y;}
#bottom {margin:0;padding:0;height:14px;background:url(/images/border_bottom.gif) no-repeat top left;overflow:hidden;}
#footer {color:#fff;margin:0;padding:10px;font-size:0.8em;background:url(/images/footer.gif) no-repeat bottom left;text-align:right;}
#footer a {color:#fff;}

ul.tabs {float:left;margin:0;padding:0;list-style:none;margin-top:10px;}
ul.tabs li {float:left;background:url("/images/start.gif") no-repeat;margin-right:10px;}
ul.tabs li.selected {background:url("/images/startsel.gif") no-repeat;}
ul.tabs li a {float:left;background:url("/images/end.gif") no-repeat;color:#999;background-position:100% 0%;padding:0 10px;text-decoration:none;line-height:30px;}
ul.tabs li.selected a {background:url("/images/endsel.gif") no-repeat;background-position:100% 0%;color:#000;}
ul.tabs li a:hover {text-decoration:none;}

.search {clear:both;height:25px;padding:10px;background:#e8e8e8;}
#types {padding:5px 10px;}
#types label {float:left;width:190px;line-height:16px;}
.clear {clear:both;}
.bigbutton {width:60px;}
#resultcol {float:left;width:315px;}
#kaartcol {float:right;width:504px;margin-left:10px;}
#kaartuitleg {border:1px solid #ddd;padding:10px;margin:10px 0;color:#888;}
#tabel {border:1px solid #ccc;font-size:9pt;}
#tabel thead {font-weight:bold;background:#ccc;}
#kaart {margin:0;width:500px;height:500px;border:1px outset #fff;text-align:left;margin-bottom:10px;}
.rslt {padding:5px;position:relative;}
.dist {position:absolute;top:22px;right:5px;font-size:10px;background:#f6f6f6;color:#999;border-radius:5px;padding:2px 5px;}
#totalnum {font-weight:bold;}
#denom {margin:10px;}
span.denom {color:#999;}
#bron {font-style:italic;color:#999;margin-top:10px;}
div.ad {width:250px;height:250px;float:right;}

#results div.highlighted {background:#ccc;}
#results div.selected {background:#CCF !important;}
